repo/proj/guru:dev commit in: net-client/lagrange/

"Anna Vyalkova" <[email protected]>
Newsgroups gmane.linux.gentoo.cvs
Message-ID <1786206292.49fd6a82cea65e3637ed6c2b70c53640f9e46f87.cybertailor@gentoo>
commit:     49fd6a82cea65e3637ed6c2b70c53640f9e46f87
Author:     Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
AuthorDate: Sat Aug  8 15:18:19 2026 +0000
Commit:     Anna Vyalkova <cyber+gentoo <AT> sysrq <DOT> in>
CommitDate: Sat Aug  8 16:24:52 2026 +0000
URL:        https://gitweb.gentoo.org/repo/proj/guru.git/commit/?id=49fd6a82

net-client/lagrange: move bundled libs out of workdir

Closes: https://bugs.gentoo.org/977936
Signed-off-by: Anna (cybertailor) Vyalkova <cyber+gentoo <AT> sysrq.in>

 net-client/lagrange/lagrange-1.20.9.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/net-client/lagrange/lagrange-1.20.9.ebuild b/net-client/lagrange/lagrange-1.20.9.ebuild
index 8d1dbc102e..382d59cd90 100644
--- a/net-client/lagrange/lagrange-1.20.9.ebuild
+++ b/net-client/lagrange/lagrange-1.20.9.ebuild
@@ -45,7 +45,7 @@ VERIFY_SIG_OPENPGP_KEY_PATH="/usr/share/openpgp-keys/skyjake.asc"
 
 src_prepare() {
 	# remove libs that can be accidentally built by Depends.cmake
-	mv lib never-build-bundled-libs || die
+	mv lib "${T}"/never-build-bundled-libs || die
 
 	cmake_src_prepare
 }
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.